RubyGems Navigation menu

layo 1.1.0

Layo is a LOLCODE interpreter written in plain Ruby. It tries to conform to the LOLCODE 1.2 specification and supports everything described there. Supports interactive mode.

Gemfile
          gem 'layo', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install layo
  
  
  
  
  
  
  

Authors:

  • Galymzhan Kozhayev

Owners:

Total downloads 2,214

For this version 1,194

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - January 17, 2012 (385 KB)
  2. 1.0.0 - January 10, 2012 (383 KB)

Development Dependencies: